Subject: täiendusõppe ehhokardiograafia erialal
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Jun 2025 09:08:17 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere,

Hetkel Eestis ei ole õppeasutust, kus pakutakse ehhokardiograafia tehniku 
eriala.

Palun täpsustage, kas lubatakse töökohane õppe ehhokardiograafia tehniku 
eriala omandamiseks juhul kui õpetab kogenud arst ja õppija on parameedik, 
kes on töökogemusega kardioloogia funktsionaaldiagnostika uuringutes?

Lugupidamisega,
dr Svetlana Stefil